html { height: 100% }
body { margin: 0px; padding: 0 0 0 0; min-height: 100%; font-family: "Inter", sans-serif; font-size: 1rem; font-weight: 400; line-height: 1.5; color: #6C7176; background-color: #fff }
table, tr, td, div { margin: 0px; padding: 0px; }
table, td { border-collapse: collapse; border-color: green }
a, .alnk { text-decoration:none; color: #3a3736; transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s;}
a:hover { color: #BB9D76; text-decoration:none;}
a:focus { outline: none; text-decoration: none; color: inherit; }
input { border: 1px solid #e2e1dd; border-radius: 3px; padding: 11px 13px }
.tpl_default { display: none }
.captionbg { text-align: left }
.title, .caption, .mtitle { font-size: 1.25em; padding: 20px 0; color: #17224D; font-family: "Roboto"; line-height: 1.2; font-weight: 700 }
.title { padding: 10px 0 40px 0; font-size: 2.5em }
.mtitle { font-size: 1.2rem }
.caption { font-size: 2.2rem }
.bt, .bt_orange, .bt_white { color: white; background-color: #184d88; display: inline-block; transition: all ease .2s; padding: 1rem 3rem; cursor: pointer; font-weight: 600; font-size: 1rem }
.bt:hover { background-color: #1a5291 }
.bt_orange { background-color: #ff5b2e }
.bt_orange:hover { background-color: #ff643a; }
.bt_white { background: white; padding: 5px 0; color: #1E60AA; width: 100%; text-align: center }
.div10 { height: 10px }
.short_line { margin-top: 40px; padding-bottom: 40px; border-top: 1px solid #101010 }
.post_ct { text-align: left; width: 580px; padding: 50px 10px }
.green_txt { color: green }
.orange_txt { color: #FF4917 !important }
.rectangle_box_icon { border: 3px solid white; text-align: center; padding-top: 3px; width: 38px; height: 35px; font-weight: 700; font-size: 1.25rem; color: #1E60AA }

#mmenu { position: absolute; padding: 10px 20px 0 20px; margin: 8px 0 0 5px; background-color: #edf1fc; border-top: 2px solid #1E60AA;
        display: none; text-align: left; width: 350px; z-index: 10; box-shadow: 0 2px 5px rgba(0,0,0,0.1) }
.mta { color: #1E60AA; font-size: 20px !important }
.mti { width: 30px; text-align: center }
.mtr { font-size: 20px; padding: 7px 0 9px 0; border-bottom: 1px solid #D0D0D0 }
.mte { font-size: 20px; padding: 0 0px 0 15px }

img { max-width: 600px }
#all { width: 600px; }

#top { padding: 5px 16px 0 16px; background-color: #edf1fc; height: 74px; overflow: hidden }
#logo {  }
.top_icons { height: 16px }

#nav_bg { background-color: #fff; height: 84px; position: sticky; top: 0; padding-left: 16px; z-index: 3; box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.15); }
#nav_bg span { padding: 26px 0 0 30px; height: 55px; text-align: center; color: #17224D; font-size: 1em; font-weight: 600; display: inline-block; 
               text-transform: uppercase; transition: all 0.5s ease-in-out 0s }
#nav_bg span:hover { color: #1E60AA }
.nav_phone_bg { background-color: #1E60AA; padding: 16px 24px; height: 53px; color: white; display: inline-block }
.nav_phone_bg a { color: #FF4917; font-size: 1.2em; font-family: "Roboto", sans-serif; font-weight: 700 }
.nav_phone_icon { height: 35px; width: 45px; padding-top: 10px; display: inline-block; background-color: #fff; margin: 0px 15px 0 0; text-align: center }
.nav_phone_icon img { height: 24px }

#slideshow, #subpage { padding: 50px; height: 660px; background-size: cover !important; position: relative; color: white }
#slideshow:before, #subpage:before { z-index: 1;content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .4); }
#subpage { padding: 0; height: 225px }

.haft_rectangle {
  position: relative;
  text-align: left;
  border-left: 15px solid #FFFFFF;
  z-index: 2;
}

.haft_rectangle::before {
  content: ''; position: absolute; top: 0; left: 0;
  width: 100px; border-top: 15px solid #FFFFFF;
}

.haft_rectangle::after {
  content: ''; position: absolute; left: 0; bottom: 0; width: 100px;
  border-top: 15px solid #FFFFFF;
}

#ss_slogan, #subpage_title {
  z-index: 2; position: absolute; top: 320px; padding: 40px; font-weight: 700; font-size: 1.25rem; color: white; margin-left: 50px ; width: 455px
}

#ss_slogan .title, #subpage_title { color: white; font-weight: 700; line-height: 1.2; font-size: 3.5rem }
#subpage_title { top: 40px; left: 0 !important; font-size: 3rem }

#services { padding: 30px 0 }
.service_box { width: 600px; background-color: #EDF1FC; margin-bottom: 20px }
.service_box img { width: 600px }
.service_box_txt { padding: 0 30px }
.service_box .mtitle { padding: 29px 0 36px 0; color: #17224D; text-align: left }

#about_us { padding-top: 30px }
.about_us_col { text-align: left }
.about_us_fct { padding: 0 10px }
#about_us_img { width: 600px; height: 528px; background-position: right top; background-size: 100%; background-repeat: no-repeat }
#about_us .nav_phone_bg { padding: 24px 36px; width: 528px; margin-bottom: 20px }
#about_us .nav_phone_icon { height: 50px; width: 55px; padding-top: 5px }
#about_us .nav_phone_icon img { height: 42px }
.about_us_col .mtitle, #our_services .mtitle, #our_technicians .mtitle, #testimonials .mtitle, #our_numbers_bg .mtitle { color: #FF4917; padding-bottom: 10px }

#our_numbers_bg { padding: 48px 0; height: 176px; position: relative }
#our_numbers_bg:before { z-index: 1; content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .3); }
.our_numbers_txt div, .our_numbers_txt span { position: relative; z-index: 2 }
.our_numbers_txt span { font-size: 2rem; font-family: "Roboto"; font-weight: 700; color: white !important }

#our_services { padding: 30px 0 }
#fifteen_years_td { height: 584px; position: relative; background-color: #1E60AA }
#fifteen_years { color: white; font-size: 4rem; font-weight: 700; line-height: 1.2; font-family: "Roboto"; position: absolute; bottom: 35%; right: 10% }
#our_services_content { padding-top: 20px }
#our_services_list {  }
.our_services_col { background-color: #EDF1FC; padding: 1.5rem; line-height: 2; color: #1E60AA; font-weight: 600; margin-bottom: 20px }
.our_services_col_txt { line-height: 1.3; padding: 15px 0; color: #6C7176; font-weight: 400 }
.our_services_col img { height: 40px }
.our_services_col .mtitle { font-size: 1.5rem; color: #17224D !important }
.our_services_col .rectangle_box_icon { padding-top: 18px; height: 57px; width: 75px; border: 5px solid white; }

#our_technicians {  }
#technicians { column-count: 2; column-gap: 10px }
.technician { background-color: #EDF1FC; display: block; margin-bottom: 10px }
.technician img { width: 100% }
.technician_txt { padding: 0 0px 20px 0 }
.technician .mtitle, .testimonial .mtitle { padding: 19px 0 6px 0; color: #17224D !important }

#testimonials { padding: 30px 0 }
#testimonial_list {  }
.testimonial { padding-bottom: 30px; text-align: center }
.testimonial img { width: 80px; height: 80px; border-radius: 50%; border: 8px solid #EDF1FC }
.testimonial_txt { background-color: #EDF1FC; padding: 24px; margin-bottom: 30px; position: relative }
.testimonial_txt:after { position: absolute; content: ""; width: 0; height: 0; left: 50%; bottom: -30px; transform: translateX(-50%); border: 15px solid; border-color: #EDF1FC transparent transparent transparent }
.testimonial_clientname { font-weight: 700; font-size: 1.25rem }
.testimonial_txt_alt { background-color: #1E60AA !important; color: white }
.testimonial_txt_alt:after {  border-color: #1E60AA transparent transparent transparent }

#products tr td { padding: 8px }
#products img { height: 64px; border-radius: 5px }
.product_title { text-transform: uppercase; font-weight: 700 }
.product_title, .product_txt { text-align: left; padding: 10px }

.two_columns_col { text-align: center; padding-bottom: 45px }

.fags_img { max-width: 250px; border-radius: 5% }

.sa_ele { border: 1px solid #D0D0D0; margin-bottom: 30px }
.sa_ele_title { text-transform: uppercase; font-weight: 700; border-bottom: 1px solid #D0D0D0; background-color: #dae8fb }
.sa_ele_title, .sa_ele_txt { padding: 9px }

.treatment_block { display: block; border: 1px solid #D0D0D0; border-radius: 10px; padding: 20px 35px; text-align: center; margin: 0 30px 30px 0 }

#footer_bg { background-color: #1E60AA }
#footer { padding: 30px 0; color: white }
#footer a { color: white }
#footer .mtitle { color: white }
#footer_nav_links, #footer_hours, #footer_address { padding-left: 100px; line-height: 2 }
#footer_address img { height: 16px; filter: brightness(0) invert(1); margin-right: 8px }
#copyright { padding: 15px 0; width: 600px; color: white; border-top: 1px solid rgba(256, 256, 256, .1) }